> For the complete documentation index, see [llms.txt](https://docs.bifi.finance/biport-guide-kr/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bifi.finance/biport-guide-kr/api-documentation/undefined.md).

# 시작하기

Biport 지갑을 이용하여 DApp을 통합하려면 Biport provider API를 이용할 수 있습니다. 이 API를 통해 DApp에서 사용자의 계정에 액세스하고, 사용자가 연결한 블록체인에서 데이터를 읽어오며, 사용자가 메시지와 거래를 서명하도록 제안할 수 있습니다.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bifi.finance/biport-guide-kr/api-documentation/undefined.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
